.enquete  {
    padding:5px;
}

.enquete .pergunta{
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
    text-align: left;
}

.enquete td {
    padding:3px;
}

.enquete label {
    display:inline-block;
    font-weight:normal;
    text-align:left;
    margin-left: 5px;
    line-height:22px;
    font-size: 12px;
}
.enquete .fim-votacao {
    font-size:13px;
    text-align:right;
}

.enquete-votar {
	text-decoration: none !important;
}
